Bug 1150812 (CVE-2014-7968) - CVE-2014-7968 vdsm: ssl_accept may block connections on uncompleted handshake
Summary: CVE-2014-7968 vdsm: ssl_accept may block connections on uncompleted handshake
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2014-7968
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1148688 1150813 1150814
Blocks: 1150788
TreeView+ depends on / blocked
 
Reported: 2014-10-09 02:27 UTC by Wade Mealing
Modified: 2019-09-29 13:22 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-25 06:40:01 UTC


Attachments (Terms of Use)

Description Wade Mealing 2014-10-09 02:27:32 UTC
It was found that VDSM accepts SSL connection in a flawed way. A malicious client
could use this flaw to stop VDSM from accepting new connections, creating a denial of service.


Note You need to log in before you can comment on or make changes to this bug.